/* You can add global styles to this file, and also import other style files */
@import '@angular/material/prebuilt-themes/indigo-pink.css';
@import 'bootstrap/scss/bootstrap.scss';

html,
body {
  height: 100%;
}
body {
  margin: 0;
  font-family: Roboto, 'Helvetica Neue', sans-serif;
}
h1 {
  font: 3rem Roboto, 'Helvetica Neue', sans-serif !important;
  color: #f44336;
}
h2 {
  font: 2.5rem Roboto, 'Helvetica Neue', sans-serif !important;
}
h3 {
  font: 2rem Roboto, 'Helvetica Neue', sans-serif !important;
}
.mat-form-field-wrapper {
  padding-bottom: 0 !important;
}

ul {
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
}
.container {
  min-height: calc(100vh - 235px);
}
